## org.apache.axis.holders
Class DurationHolder

    java.lang.Object
      org.apache.axis.holders.DurationHolder

All Implemented Interfaces:
  Holder

public final class DurationHolder
extends java.lang.Object
implements Holder

Class DurationHolder

Field Summary
`Duration` `value` Field _value

Constructor Summary
`DurationHolder()` Constructor DurationHolder
`DurationHolder(Duration value)` Constructor DurationHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public Duration value

  Field _value

Constructor Detail

### DurationHolder

    public DurationHolder()

  Constructor DurationHolder

### DurationHolder

    public DurationHolder(Duration value)

  Constructor DurationHolder

Parameters:
  `value` -

Copyright © 2005 Apache Web Services Project. All Rights Reserved.